.aboutUs {
    background-color: #f4f4f4;
    width: 95%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    font-size: min(max(12px, 4vw), 18px);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 1%;
}

.info {
    width: 80%;
    height: auto;
    background-color: #f4f4f4;
    text-align: center;

}

.lawnmower {
    width: 80%;
    height: auto;
    background-color: #f4f4f4;
    justify-content: center;
    align-items: center;
    display: flex;

}

.imgLawnmower {
    max-width: 45%;
    display: flex;
    justify-content: center;
    align-items: center;
}

p {
    font-size: 100%;
}

h1 {
    font-size: 150%;
    text-align: center;
}

@media (min-width: 800px) {
    .aboutUs {
        flex-direction: row;
    }

    p {
        font-size: 130%;
    }

    h1 {
        font-size: 180%;
    }

    .lawnmower .info {
        width: 45%;
    }

    .imgLawnmower {
        width: 45%;
    }


}